/* Breadcrumbs */
#breadcrumbs {
  position: relative;
  padding: 50px 0;
  background-color: #0b4060;
  z-index: 0;
}
#breadcrumbs .section-title {
  display: flex;
  justify-content: star ;
}
#breadcrumbs .section-title .content {
  width: 100%;
}
#breadcrumbs .section-title .content h1 {
  display: block;

  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -2%;
  text-align: start;
  text-transform: uppercase;
  margin: 0;
}




/* Sobre */
#sobre {
  padding: 40px 0;
}
#sobre .descricao {
  color: rgba(11, 64, 96, 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0%;
  text-align: left;
  margin: 0;
}
#sobre .actions {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 45px 0;
}
#sobre .image {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 628 / 499;
  border-radius: 25px;
  overflow: hidden;
  margin-top: calc(-40px - 80px);
}
#sobre .image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  object-fit: cover;
}
#sobre .card-info {
  padding: 50px 70px;
  border: 1px solid rgba(11, 64, 96, 1);
  border-radius: 15px;
  margin-top: 50px;
}




/* MVV */
#mvv {
  position: relative;
  padding: 90px 0;
  background: url('../img/sobre_mvv.webp');
  background-size: cover;
  z-index: 0;
}
#mvv::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(96.58deg, rgba(0, 0, 0, 0.6) 40.343%,rgba(102, 102, 102, 0) 65.595%);
}
#mvv .card-mvv {
  padding: 35px 45px;
  background: rgba(255, 255, 255, 0.1);
  border: 2px solid rgba(255, 255, 255, 0.3);
  border-radius: 25px;
  backdrop-filter: blur(50px);
}
#mvv .card-mvv h2 {
  color: rgba(255, 255, 255, 1);
  font-size: 38px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -2%;
  text-align: left;
  margin: 0 0 10px 0;
}
#mvv .card-mvv .card-content {
  padding: 12px 24px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 15px;
  backdrop-filter: blur(50px);
  margin: 0 0 30px 0;
}
#mvv .card-mvv .card-content:last-of-type {
  margin: 0;
}
#mvv .card-mvv .card-content p {
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0%;
  text-align: left;
}




/* Política de Qualidade */
#politica-qualidade {
  position: relative;
  padding: 70px 0;
  background-color: #0b4060;
  z-index: 0;
}
#politica-qualidade::before {
  content:'';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  background: url('../img/icone_negativo.webp');
  background-size: auto 150%;
  background-position: center;
  background-repeat: no-repeat;
  opacity: .05;
  
  z-index: -1;
}
#politica-qualidade h2 {
  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -2%;
  text-align: left;
  text-transform: uppercase;
  margin: 0;
}
#politica-qualidade p {
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-weight: 300;
  line-height: 27px;
  letter-spacing: 0%;
  text-align: left;
  margin: 0;
}




/* Responsivo */
@media (max-width: 992px) {
  /* Breadcrumbs */
  #breadcrumbs {
    padding: 30px 0;
  }
  #breadcrumbs .section-title .content h1 {
    font-size: 32px;
    text-align: center;
  }




  /* Sobre */
  #sobre .descricao {
    text-align: center;
  }
  #sobre .actions {
    justify-content: center;
    margin: 30px 0;
  }
  #sobre .image {
    margin: 30px 0 0 0;
  }
  #sobre .card-info {
    margin: 30px 0 0 0;
  }




  /* MVV */
  #mvv {
    padding: 30px 0;
  }
  #mvv .card-mvv {
    padding: 15px;
  }
  #mvv .card-mvv h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 10px 0;
  }




  /* Política de Qualidade */
  #politica-qualidade {
    padding: 30px 0;
  }
  #politica-qualidade h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 15px 0;
  }
  #politica-qualidade h2 br {
    display: none;
  }
  #politica-qualidade p {
    padding: 0 10px;
    text-align: center;
  }
}